---     
tags: 
  - Backups
description: Deletes local and remote files that are beyond the retention period.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      properties:
        local_files_deleted:
          type: array
          example: ['file.dump']
        remote_ids_delete_requested:
          type: array
          example: ['archive_id']
        request_ids:
          type: array
          example: ['request_id']
  401:
    schema:
      type: object
      properties:
        message:
          type: string
          example: 'User not authorised'